<?php
// Translated into English by Yaro2709;
// All rights reserved from 2020;
// Company 1367.

//NAVIGATION:
//{IDs_0001} General variables
//{IDs_0002} Introduction
//{IDs_0003} Update
//{IDs_0004} Test for minimum requirements
//{IDs_0005} Connect to the database
//{IDs_0006} Results of connecting to the database
//{IDs_0007} Database creation
//{IDs_0008} Create an account
//{IDs_0009} Complete the installation
//{IDs_0010} Installation summary
//{IDs_0011} Messages
//{IDs_0012} Carousels

//{IDs_0001} General variables
$LNG['game_name'] = 'New-Star';
$LNG['nav_lang'] = 'Idioma';
$LNG['footer_up'] = 'Volver arriba';
$LNG['back'] = 'Atras';
$LNG['continue'] = 'Siguiente';
$LNG['login'] = 'Inicie sesión en el panel de administración';
$LNG['title_install'] = 'Instalador';
$LNG['previous'] = 'Diapositiva anterior ...';
$LNG['next'] = 'Siguiente diapositiva ...';
//{IDs_0002} Introduction
$LNG['intro_install'] = 'Instalar';
$LNG['intro_welcome'] = 'Bienvenido a '.$LNG['game_name'].'!';
$LNG['intro_text'] = ''.$LNG['game_name'].' - uno de los mejores motores de estrategia de navegador web, que se basa en 2Moons v1.8. '.$LNG['game_name'].' es el motor más estable y en desarrollo en este momento. Esperamos que '.$LNG['game_name'].' será mejor de lo que esperas. Si tienes alguna duda, consulta con nosotros. '.$LNG['game_name'].' es un proyecto de código abierto y tiene licencia GNU GPL v3. Antes de la instalación, se lanzará una pequeña prueba de cumplimiento de los requisitos mínimos.';
//{IDs_0003} Update
$LNG['upgrade_title'] = 'Actualizar';
$LNG['upgrade_header'] = 'Asistente de actualización de la base de datos.';
$LNG['upgrade_text'] = 'Ya ha instalado '.$LNG['game_name'].' y solo quieres actualizarlo? ¡Aquí puede actualizar su antigua base de datos con unos pocos clics! ';
$LNG['upgrade_success'] = 'La base de datos se actualizó correctamente a la revisión %s.';
$LNG['upgrade_nothingtodo'] = 'No se requiere acción, la base de datos tiene un estado de revisión de %s.';
$LNG['upgrade_available'] = 'Actualización disponible. La base de datos se puede actualizar de la revisión actual %s a la revisión %s. ';
$LNG['upgrade_notavailable'] = 'La revisión más reciente de %s se usa para la base de datos.';
//{IDs_0004} Test for minimum requirements
$LNG['req_head'] = 'Módulos requeridos';
$LNG['req_text'] = 'Antes de continuar con la instalación '.$LNG['game_name'].' comprobará los archivos de configuración de su servidor para comprobar si cumplen los requisitos necesarios para el uso de '.$LNG['game_name'].'. Lea los resultados con atención y no continúe con la instalación hasta que se complete la verificación en todos los puntos. Si desea utilizar alguna de las funciones de los módulos que se enumeran a continuación, debe asegurarse de que se apruebe la verificación. ';
$LNG['req_requirements'] = 'Requisito';
$LNG['req_status'] = 'Estado';
$LNG['reg_yes'] = 'Sí';
$LNG['reg_no'] = 'No';
$LNG['reg_writable'] = '(CHMOD 777)';
$LNG['reg_not_writable'] = 'Sin permisos de escritura';
$LNG['reg_file'] = '¿Se puede escribir el archivo " %s "?';
$LNG['reg_dir'] = '¿Se puede escribir en la carpeta " %s "?';
$LNG['req_php_need'] = 'Versión instalada de "PHP"';
$LNG['req_php_need_desc'] = 'PHP es el lenguaje del servidor en el que está escrito el juego. '.$LNG['game_name'].' funciona con PHP v5.6-7.3 ';
$LNG['reg_gd_need'] = 'Versión instalada de la biblioteca de gráficos "gdlib"';
$LNG['reg_gd_desc'] = 'La biblioteca de gráficos "gdlib" es responsable de la generación dinámica de imágenes. Sin esta biblioteca, algunas funciones del software no serán posibles. ';
$LNG['reg_pdo_active'] = 'Soporte para la extensión "PDO"';
$LNG['reg_pdo_desc'] = 'Debe proporcionar soporte PDO en PHP.';
$LNG['reg_json_need'] = '¿Está disponible la extensión "JSON"?';
$LNG['reg_iniset_need'] = '¿Está activa la función PHP "ini_set"?';
$LNG['reg_global_need'] = '¿El parámetro "register_globals" está desactivado?';
$LNG['reg_global_desc'] = ''.$LNG['game_name'].' funcionará correctamente si esta opción está habilitada. Sin embargo, se recomienda, por razones de seguridad, deshabilitar register_globals en la configuración de PHP. ';
$LNG['req_ftp_head'] = 'FTP';
$LNG['req_ftp_desc'] = 'Ingrese sus detalles de FTP para que el instalador corrija automáticamente los errores. Además, también puede asignar manualmente permisos de escritura. ';
$LNG['req_ftp_host'] = 'servidor FTP';
$LNG['req_ftp_username'] = 'Inicio de sesión FTP';
$LNG['req_ftp_password'] = 'Contraseña FTP';
$LNG['req_ftp_dir'] = 'Ruta FTP a '.$LNG['game_name'].'';
$LNG['req_ftp_send'] = 'Establecer permisos de CHMOD 777';
$LNG['req_ftp_error_data'] = 'No fue posible conectarse al servidor FTP con las credenciales proporcionadas.';
$LNG['req_ftp_error_dir'] = 'La carpeta está especificada incorrectamente.';
//{IDs_0005} Connect to the database
$LNG['step1_head'] = 'Configurando el acceso a la base de datos';
$LNG['step1_text'] = ''.$LNG['game_name'].' se puede instalar en su servidor, pero debe especificar la configuración de acceso a la base de datos. Si no conoce la configuración de acceso para conectarse a la base de datos, averigüe con su proveedor de alojamiento o comuníquese con el soporte técnico '.$LNG['game_name'].' para consulta. Al ingresar datos, verifíquelos cuidadosamente antes de continuar. ';
$LNG['step1_mysql_server'] = 'Nombre del servidor de la base de datos';
$LNG['step1_mysql_port'] = 'Puerto del servidor de base de datos';
$LNG['step1_mysql_dbuser'] = 'Inicio de sesión de usuario de la base de datos';
$LNG['step1_mysql_dbpass'] = 'Contraseña de usuario de la base de datos';
$LNG['step1_mysql_dbname'] = 'Nombre de la base de datos';
$LNG['step1_mysql_prefix'] = 'Prefijo de tabla';
//{IDs_0006} Results of connecting to the database
$LNG['step2_prefix_invalid'] = 'El prefijo de la base de datos debe contener solo caracteres alfanuméricos y un guión bajo.';
$LNG['step2_db_no_dbname'] = 'El nombre de la base de datos no está especificado.';
$LNG['step2_db_too_long'] = 'El prefijo de tabla especificado es demasiado largo. La longitud máxima es de 36 caracteres. ';
$LNG['step2_db_con_fail'] = 'No hay conexión a la base de datos. Los detalles se enumeran a continuación. ';
$LNG['step2_config_exists'] = 'config.php ya existe.';
$LNG['step2_conf_op_fail'] = 'No se establecieron permisos de escritura para config.php.';
$LNG['step2_db_done'] = 'Se ha establecido una conexión con la base de datos.';
//{IDs_0007} Database creation
$LNG['step3_head'] = 'Crear tablas de base de datos';
$LNG['step3_text'] = 'Tablas de bases de datos creadas y pobladas. Continúe con el siguiente paso para completar la instalación de '.$LNG['game_name'].'. ';
$LNG['step3_db_error'] = 'Error al crear las siguientes tablas en la base de datos:';
//{IDs_0008} Create an account
$LNG['step4_head'] = 'Cuenta de administrador';
$LNG['step4_text'] = 'Para crear una cuenta de administrador, ingrese su nombre de usuario, contraseña y dirección de correo electrónico.';
$LNG['step4_desc'] = 'El asistente de instalación ahora creará una cuenta de administrador para usted. Escribe el nombre de uso, tu contraseña y tu correo electrónico ';
$LNG['step4_admin_name'] = 'Usar el nombre del administrador:';
$LNG['step4_admin_name_desc'] = 'Escriba el nombre a usar con una longitud de 3 a 20 caracteres';
$LNG['step4_admin_pass'] = 'Contraseña del administrador:';
$LNG['step4_admin_pass_desc'] = 'Escriba una contraseña con una longitud de 6 a 30 caracteres';
$LNG['step4_admin_mail'] = 'Correo electrónico de contacto:';
//{IDs_0009} Complete the installation
$LNG['step6_head'] = '¡Felicitaciones! Ha configurado '.$LNG['game_name'].' :) ';
$LNG['step6_text'] = 'Si hace clic en el botón de abajo, será redirigido al panel de administración. Tómese su tiempo para familiarizarse con la configuración disponible. Elimina el archivo "incluye / ENABLE_INSTALL_TOOL" o cámbiale el nombre antes de usar el juego. ¡Mientras exista este archivo, su juego corre el riesgo de ser pirateado! ';
$LNG['step8_need_fields'] = 'Debe completar todos los campos.';
//{IDs_0010} Installation summary
$LNG['sql_close_reason'] = 'El servidor no está disponible actualmente';
$LNG['sql_welcome'] = 'Bienvenido a '.$LNG['game_name'].' v ';
//{IDs_0011} Messages
$LNG['locked_upgrade'] = '¡Se requiere actualización de la base de datos! Para activar el proceso de actualización, debe crear un archivo con el nombre "ENABLE_INSTALL_TOOL" en la carpeta "incluir". El nombre del archivo debe estar en mayúsculas. El archivo en sí puede estar vacío. ';
$LNG['locked_install'] = '¡El instalador está bloqueado! En la carpeta "incluye", cree un archivo llamado "ENABLE_INSTALL_TOOL". El nombre del archivo debe estar en mayúsculas. El archivo en sí debe estar sin extensión y puede estar vacío. Por razones de seguridad, se recomienda encarecidamente que cambie el nombre del archivo o lo elimine cuando se complete la instalación. Para mayor confiabilidad, puede eliminar toda la carpeta de instalación. ';
//{IDs_0012} Carousels
$LNG['carousel_project_head'] = 'Proyecto.';
$LNG['carousel_project_text'] = 'El juego está basado en 2Moons v1.8. ¡Lo mejoramos reescribiendo más del 30%! ';
$LNG['carousel_mods_head'] = 'Modificaciones.';
$LNG['carousel_mods_text'] = '¡Hemos desarrollado más de 15 modificaciones nuevas y reescrito más de 10!';
$LNG['carousel_design_head'] = 'Diseño receptivo.';
$LNG['carousel_design_text'] = 'Usamos el conocido bootstrap.';
$LNG['carousel_support_head'] = 'Soporte activo.';
$LNG['carousel_support_text'] = 'El soporte se basa en el foro 2Moons y en el proyecto github.';
$LNG['carousel_version_info_head'] = '¿Algo nuevo?';
$LNG['carousel_version_info_text'] = '¡Por supuesto que sí! Pero para averiguarlo, debes instalar el juego :) ';